 ; Users configuration file
; File location: $moddir/addons/amxmodx/configs/users.ini

; Line starting with ; is a comment

; Флаги доступа:
; a - иммунитет (против игрока не могут быть использованы команды: kick/ban/slay/slap и т.д)
; b - резервация (игрок сможет пользоваться резервным слотом)
; c - amx_kick - доступ к команде amx_kick
; d - amx_ban and amx_unban commands - доступ к команде amx_ban и amx_unban
; e - amx_slay and amx_slap commands - доступ к команде amx_slay и amx_slap
; f - amx_map command - доступ к команде amx_map
; g - amx_cvar command - доступ к команде amx_cvar (не все переменные могут быть доступны)
; h - amx_cfg command - доступ к команде amx_cfg
; i - amx_chat and other chat commands - доступ к команде amx_csay и другим чат командам
; j - amx_vote and other vote commands - доступ к команде amx_vote и другим командам голосования
; k - access to sv_password cvar - доступ к переменной sv_password (через команду amx_cvar)
; l - access to amx_rcon command and rcon_password cvar - доступ к переменной amx_rcon и rcon_password (через amx_cvar)
; m - произвольный уровень A (если вы используете нестандартные амх плагины)
; n - произвольный уровень B
; o - произвольный уровень C
; p - произвольный уровень D
; q - произвольный уровень E
; r - произвольный уровень F
; s - произвольный уровень G
; t - произвольный уровень H
; u - доступ к графическому меню управления (amxmodmenu)
; z - пользователь (не админ)
; Password:
; Add to your autoexec.cfg: setinfo _pw "<password>"
; Change _pw to the value of amx_password_field

; Format of admin account:
; <name|ip|steamid> <password> <access flags> <account flags>

; Examples of admin accounts:

;Пример:
"www.cs-strikez.narod.ru" "" "bcdefghijklmnopqrstu" "de"
